
#steps{
	padding-bottom: 100px;
	background-image: url(../img/bg.png);
	background-size: 100% 190px;
	background-repeat: no-repeat;
}

#step_header{
	margin-bottom: 160px;
	padding: 0 4%;
}
#step_header .inside{
	min-height: 65px;
	padding: 10px 20px;
	border-bottom: 1px solid #dadada;
}
#step_header .inside .st_in{
	display: inline-block;
	position: relative;
	width: auto;
}
#step_header .inside .st_in .icon{
	width: auto;
	display: inline-block;
	position: absolute;
	left: 0;
	top: 0;
}
#step_header .inside .st_in i{
	font-size: 65px;
}

#step_header .inside .st_in .info{
	margin-left: 83px;
	display: inline-block;
	height: 100%;
	font-size: 15px;
	font-weight: 900;
	padding-top: 14px;
}
#step_header .inside .st_in .info h5{
	padding: 0;
	margin: 0;
	font-weight: 900;
	font-size: 19px;
}
#step_header .inside .st_in .info h6{
	padding: 0;
	margin: 0;
	font-weight: 900;
	font-size: 15px;
}
#step_header .inside .st_rr{
	display: inline-block;
	width: auto;
	height: 100%;
	padding-top: 24px;
}
#step_header .inside .st_rr p{
	margin: 0;
	padding: 0;
	padding: 0;
	margin: 0;
	font-weight: 900;
	font-size: 18px;
}


#step_we4{
	padding-bottom: 100px;
}
#step_we4 .sq_item.active{
	background-color: #000;
	color: #fff;
	width: 116px;
	height: 116px;
	font-size: 71px;
	margin-left: 0;
	padding-top: 6px;
}
#step_we4 .sq_item{
	margin-left: 13px;
	width: 90px;
	height: 90px;
	background-color: #fff;
	color: #000;
	font-size: 43px;
	border-radius: 50%;
	margin-bottom: 20px;
	text-align: center;
	padding-top: 14px;
	box-shadow: 2px 2px 0px #00000026;
}

#step_we4 .sq_box_basic{
	background-color: #fff;
	border-top-right-radius: 50px;
	border-bottom-left-radius: 50px;
	padding: 30px 5%;
	box-shadow: 0px 3px 16px #6f6f6f5c;
	
}

#step_we4 .sq_box .sq_rb{
	margin-top: 25px;
	margin-bottom: 50px;
}
#step_we4 .sq_title h3{
	font-size: 26px;
	font-weight: 900;
}
#step_we4 .sq_title h5{
	font-size: 18px;
	font-weight: 900;
}
#step_we4 .sq_info_t{
	background-color: #f5f5f5;
  	border-top-right-radius: 50px;
	border-bottom-left-radius: 50px;
	padding: 30px 20px;
	font-size: 20px;
}
#step_we4 .sq_info{
	background-color: #f5f5f5;
	color: #6f6f6f;
  	border-top-right-radius: 50px;
	border-bottom-left-radius: 50px;
	padding: 45px 20px;
	font-size: 20px;
	text-align: center;
}
#step_we4 .sq_info p{
	padding: 0;
	margin: 0;
}
.sq_date_box{
	min-height: 52px;
  	border-top-right-radius: 50px;
	border-bottom-left-radius: 50px;
	border: 1px solid #bfbfbf33;
	box-shadow: 7px 7px 8px #9898983b;
	overflow: hidden;
}
.sq_info_t span{
	font-size: 13px;
	font-weight: 900;
}
.sq_ii h5.not_active{
	color: #aaa;
}
.sq_rb .sq_img{
	margin-bottom: 30px;
}
.sq_rb .sq_img img{
	width: 100%;
	max-width: 200px;
	height: auto;
}
.sq_ii h5{
	padding-left: 40px;
	position: relative;
}
.sq_ii h5 img{
	width: 26px;
	height: auto;
}
.sq_ii h5 i , .sq_ii h5 img{
	position: absolute;
	left: 0px;
	top: 0;
}
@media only screen and (min-width: 995px) {
	.sq_info_t{
		position: relative;
		padding-right: 170px!important;
	}
	.sq_info_t span{
		position: absolute;
		right: 20px;
		top: 40px;
	}
}
@media only screen and (max-width: 767px) {
	body {
	    background-color: #f7f7f7;
	}
	#step_header .inside .st_in i{
		font-size: 44px;
	}
	#step_header .inside {
	    padding: 10px 0px;
	}
	#step_header .inside .st_in .info {
	    margin-left: 63px!important;
	}
	#step_we4 .sq_item {
	    margin-left: 0px;
	    width: 60px;
	    height: 60px;
	    background-color: #fff;
	    color: #000;
	    font-size: 28px;
	    border-radius: 50%;
	    margin-bottom: 20px;
	    text-align: center;
	    padding-top: 6px;
	    box-shadow: 2px 2px 0px #00000026;
	}

	#step_we4 .sq_item.active {
	    background-color: #000;
	    color: #fff;
	    width: 70px;
	    height: 70px;
	    font-size: 40px;
	    margin-left: 0;
	    padding-top: 6px;
	}
}

#group_we4{
	position: relative;
	background-color: #f5f5f596;
	padding: 20px 0 0 0;
	border-top-right-radius: 50px;
	border-bottom-left-radius: 50px;
}

#group_we4 .we4_form{
	padding-left: 22px!important;
}
.group_edit {
    width: 30px;
    height: 30px;
    padding-top: 3px;
    font-size: 15px;
    position: absolute;
    top: -9px;
    right: 39px;
    text-align: center;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.9);
    border-radius: 50%;
    cursor: pointer;
}